#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.8
id: blaze-textual-0.2.0.8-4335479e218de404332b0fb500c9d011

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: http://github.com/bos/blaze-textual
package-url:
synopsis: Fast rendering of common datatypes
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/bos/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules: Blaze.Text.Double.Native
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-textual-0.2.0.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/blaze-textual-0.2.0.8
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         ghc-prim-0.3.0.0-00db43fcd2f6e2a73243bdb496b765e0
         integer-gmp-0.5.0.0-4093e6ff1e8ebdba04ec892df9ac108f
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         vector-0.10.0.1-8398066fa66cdbff397fa1d47fe95cbe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-textual-0.2.0.8/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/blaze-textual-0.2.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
